Subject: New Reply Received - Shukran Point not added to my account #21123201308020210904
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 10:51:40 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Shukran Point not added to my account #21123201308020210904  Ticket comment <div dir="ltr">
<div dir="ltr">
<font>Dear Team,</font><div><font><br></font></div>
<div><font>Thanks for your response.</font></div>
<div><font><br></font></div>
<div><font>However, I would like to inform you that my product was delivered on 13th Sep, so it's more than 14 days. Still 595 shukran points are not credited to my account.</font></div>
<div><font><br></font></div>
<div><font><b>Also I did some shopping worth KD 36.780  yesterday, </b>the points for those are also not credited.</font></div>
<div><font><br></font></div>
<div><font>I am also <b>not able to use the discount voucher of KD 5</b> provided by you. While online shopping, it says that the voucher is invald.</font></div>
<div><font><br></font></div>
<div><font>Kindly help.</font></div>
<div><font><br></font></div>
<div><font>Please look into the matter.<br></font></div>
<div><font><br></font></div>
<div><font>Thanks &amp; Regards,</font></div>
<div><font>Gaurav Saluja</font></div>
<div><font><br></font></div>
<div><font>+965 51634333</font></div>
</div>
<font><br></font><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><font></font></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 3, 2021 at 1:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-size:14px">
	<div style="font-size:14px"><div dir="ltr"><div dir="ltr"><font>Hi Gaurav ,<br><br>Thank you for contacting us.<br><br>We see you are in touch regarding the Shukran Points you have earned from your recent purchases from our website.<br><br>We would like to know that your Shukran Points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This count starts 14 days from the date you delivered your items for your last purchase.<br><br>Please note that it will take 14 days for the Shukran Points you have earned from your purchases to appear in your Shukran account.<br><br>Feel free to contact if you need further assistance.<br><br>your friends<br>Support Team</font></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3177834